Bug 89823 - gnome-python-1.4.1-3.src.rpm fails to build on AS2.1-QU2-beta
Summary: gnome-python-1.4.1-3.src.rpm fails to build on AS2.1-QU2-beta
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnome-python   
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-28 20:02 UTC by Glen A. Foster
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-13 14:40:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of "rpmbuild -ba" (39.30 KB, text/plain)
2003-04-28 20:03 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-04-28 20:02:57 UTC
Description of Problem: SSIA.  Performing a re-build of gnome-python from the 
SRPM fails on an everything install of AS2.1-QU2-beta.  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l gnome-python-1.4.1-3.src.rpm
-rw-r--r--    1 root     root       508254 Sep  7  2001 gnome-python-1.4.1-
3.src.rpm
# md5sum gnome-python-1.4.1-3.src.rpm
d3e8f06a994aebc3f7770bad0636b999  gnome-python-1.4.1-3.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. AS2.1-QU2-beta "everything" install
2. rpm -Uvh {distdir}/SRPMS/gnome-python-1.4.1-3.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/gnome-python.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-04-28 20:03:20 UTC
Created attachment 91355 [details]
Output of "rpmbuild -ba"

Comment 2 Matt Wilson 2003-05-13 14:40:06 UTC
Stop filing these as bugs.  I mean it.


Comment 4 Larry Troan 2003-08-12 14:51:00 UTC
FROM ISSUE TRACKER
Event posted 08-07-2003 06:59pm by charline.polifka with duration of 0.00      
 HP-IPF feels that though customers void support by recompiling modules, some
will be very unhappy to lose this capability.
HP Open Source Review Board reviewing RH policy and will report back.



Status set to: Waiting on Client


Note You need to log in before you can comment on or make changes to this bug.